2020-04-10 13:32 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004323MetalMasters[WHDLoad Installs Games] slavepublic2020-03-16 18:07
Reporterixien 
Assigned ToCFOUProject InfoMetal Masters (Incal Product/Infogrames)
http://www.whdload.de/games/MetalMasters.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004323: Time to upgrade?
DescriptionThis is already the initial release from 2001. To be able to select options in game menu, you need to disconnect mouse. That's really annoying. And there are two loaders so introduction and title sequence are separated from main game. The worst is that the introduction crash at the end of the music as the programm searches in vain main game. So need to reboot and launch main loader! Game is too fast too on fast CPUs. I'm sure there are some nice things to patch to uses CD32 joypad too. Well, some work to really appreciate with WHDLoad this very nice game from Incal Games :-)
Steps To ReproduceJust launch the game.
TagsNo tags attached.
MachineCDTV
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007692

CFOU (developer)

you right.

planned

note ~0007880

CFOU (developer)

new slave released
all requests done except CD32 support

CD32 pad works fine and 2 buttons not needed
+Notes

-Issue History
Date Modified Username Field Change
2020-01-10 10:32 ixien New Issue
2020-01-16 22:46 CFOU Assigned To => CFOU
2020-01-16 22:46 CFOU Status new => assigned
2020-02-07 11:58 CFOU Note Added: 0007692
2020-03-16 18:07 CFOU Status assigned => closed
2020-03-16 18:07 CFOU Resolution open => fixed
2020-03-16 18:07 CFOU Note Added: 0007880
+Issue History